Description

History

#1 - 12/04/2018 04:35 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

Ok now?

#2 - 12/05/2018 02:33 PM - Zbigniew Rebacz

- Status changed from Ready for QA to New

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

The fix cause regression with menubar. Now the menu is close whenever, we moved from first to second and then back to first. In such case the menu bar

is closed and the focus is returned.

The issue in my opinion is not related to menubar implementation, beacuse it behaves correctly on some backends like Win32. However, the issue is

obsered in GTK backend. For me the current solution should be revert, because it cause more regression that fix the original problem.

#3 - 12/05/2018 06:14 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#4 - 12/05/2018 11:14 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Seems to work fine. Closing the ticket...

#5 - 12/05/2018 11:14 PM - Zbigniew Rebacz

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler
